#contents h1{
    color: var(--color-secondary);
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
}
#contents h2{
    color: var(--color-primary);
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
}
.h-index{
    font-size: 36px;
    line-height: 36px;
    font-weight: 700;
    padding: 60px 20px 10px 20px;
    color: var(--color-secondary);
}
.h-index span.cluster {
    color: var(--color-primary);
}
.h-structural{
    font-size: 28px;
    line-height: 28px;
   margin-bottom: 10px;
}
.h-topic{
    font-size: 28px;
    line-height: 28px;
    margin-bottom: 10px;
}
p.top-read{
  padding: 0 20px;
  text-align: justify;
}
p.cluster-read{
  text-align: justify;
  margin-bottom:30px;
}
ul.cluster-scope{
    color:#FFFFFF; 
    font-weight: 500;
    margin-bottom: 10px;
    margin-top:0;
}
ul.cluster-scope li {
    display: inline;
    background-color: var(--color-secondary);
    padding:2px 7px;
    font-size:10px;
    font-size:10px;
    border-radius:20px;
    margin-right: 4px;
}
.total-count{
    position: absolute;
    top:-20px;
    right:20px;
    font-size: 24px;
    font-weight: 700;
    background-color: #efefef;
    width:70px;
    height: 70px;
    text-align: center;
    border-radius: 35px;
    padding-top: 20px;
    box-sizing: border-box;
}
.total-count span{
    font-size: 12px;
}
@media only screen and (min-width: 680px) {
    .h-index {
        font-size: 60px;
        line-height:60px;
        padding: 0 0px 20px 0;
    }
    .h-structural{
        font-size: 54px;
        line-height: 54px;
        margin-bottom: 20px;
    }
    .h-structural span{
        margin-left:30px;
        color: #EEEEEE;
        font-size: 38px;
    }
    body .h-topic{
        font-size: 42px;
        line-height: 42px;
        margin-bottom: 20px;
    }
    p.cluster-read{
        padding: 0;
        margin-bottom:25px;
    }
    p.top-read{
        padding: 0;
    }
     ul.cluster-scope{
        margin-top:0px;
        padding: 0;
        margin-bottom: 20px;
    }
    ul.cluster-scope li {
        padding:3px 10px;
        font-size:12px;
        line-height: 13px;
        border-radius:20px;
        margin-right: 7px;
    }
    .total-count{
        position: absolute;
        top:35px;
        right:30px;
        font-size: 24px;
        font-weight: 700;
        background-color: #efefef;
        width:70px;
        height: 70px;
        text-align: center;
        border-radius: 35px;
        padding-top: 20px;
        box-sizing: border-box;
    }
    .total-count span{
        font-size: 12px;
    }
} 



/*構造クラスタ
================================================================================================*/
.structural-cluster-box{
    margin-top:60px;
}
.topic-cluster-box{
    margin-top:60px;
}
.cluster-block {
    border-radius: 5px;
    padding: 20px 10px 0 10px;
    position: relative;
    background-color: #ffffff;
    margin: 30px 10px 0 10px;
}
@media only screen and (min-width: 680px) {
    .topic-cluster-box{
        margin-top:100px;
    }
    .cluster-block {
        margin: 0;
        border-radius: 30px;
        position: relative;
        box-sizing: border-box;
        padding:50px 50px 0px 50px;
    }
}



/*post-index
================================================================================================*/
ul.post-index li{
    width: 100%;
    overflow:hidden;
    margin-bottom: 10px;
    position: relative;
    padding-bottom: 10px;
    border-bottom: 1px solid #eeeeee;
}
ul.post-index a{
	display:block;
    text-decoration: none;
}
ul.post-index li:last-child {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}
ul.post-index li:nth-child(3){
    border-bottom: none;
    padding-bottom: 0;
  margin-bottom: 0;
}
/*サムネイル
-------------------------------------------------------*/
ul.post-index .post_thumbnail{
	width:46%;
    float: left;
}

ul.post-index .post_thumbnail img{
	width:100%;
	height:auto;
	vertical-align:bottom;
    padding: 0;
    margin-bottom: 0;
    border-radius: 3px;
}
/*コンテンツ
-------------------------------------------------------*/
ul.post-index .head{
    width:52%;
    float: right;
    padding-top: 0px;
}
ul.post-index .head .h-post-title{
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
    font-style: normal;
	font-size:12px;
    line-height: 18px;
	background-image:none;
	border:none;
	margin:0;
	padding:0;
	height:auto;
    padding-top: 0px;
}
ul.post-index .head .post-dates {
  font-size: 12px;
  background-image: url(/wp/wp-content/themes/aisiteru/images/icon/time_bl.png);
  background-repeat: no-repeat;
  background-size: 12px auto;
  background-position: left center;
  padding: 0 0 0 16px;
  margin-bottom: 0px;
  color: var(--color-text);
}
ul.post-index .head .post-content{
    color: var(--color-text);
}
/*ボタン
-------------------------------------------------------*/
.more-btn a {
    display: block;
    width: 100%;
    text-align: center;
    transition-duration: 0.2s;
    background-image: url("/wp/wp-content/themes/aisiteru/images/icon/more_link_icon.png");
    background-size: 16px auto;
    background-position: right 15px center;
    background-repeat: no-repeat;
    margin: 30px auto 20px auto;
    font-weight: 600;
    border-top:1px solid #EEEEEE;
    font-size: 16px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.back-btn a {
    display: block;
    height: 150px;
    width: 150px;
    border-radius: 75px;
    background-color:var(--color-link-back-btn);
    text-align: center;
    color: #ffffff;
    margin: 80px auto 20px auto;
    line-height: 40px;
    font-weight: 600;
    font-size: 12px;
    box-sizing: border-box;
    padding-top:45px;
    text-decoration: none;
    line-height: 26px;
}
.back-btn a span{
    display: block;
    font-size: 24px;
}
@media only screen and (min-width: 680px) {

    #contents {
        width:900px;
        margin: 0 auto;
        padding: 100px 0 180px 0;
    }
    ul.post-index li{
        width:240px;
        float: left;
        border-bottom: none;
    }
    ul.post-index li:nth-child(2){
        margin-left:40px;
        margin-right:40px;
    }

    ul.post-index li:last-of-type{
        border-bottom:none;
        margin-bottom: 0;
        padding-bottom: 0;;
    }
    /*サムネイル
    -------------------------------------------------------*/
    ul.post-index .post_thumbnail{
        overflow: hidden;
        width:100%;
    }
    ul.post-index a img{
        transition-duration: 0.3s;
    }
    /*コンテンツ
    -------------------------------------------------------*/
    ul.post-index .head{
        width:100%;
    }
    ul.post-index .head .h-post-title{
        font-size:15px;
        line-height:24px;
        margin:0;
        padding:0;
        transition-duration: 0.3s;
        overflow: hidden;
    }
    ul.post-index .head .h-post-title span {
        margin: 0;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
    }
    ul.post-index .head .post-title{
        margin-bottom:10px;
        padding-bottom:0;
    }
    ul.post-index .head .post-content{
        overflow: hidden;
    }
    ul.post-index .head .post-content p {
        font-size:13px;
        line-height: 20px;
        margin: 0;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden;
        display: none;
    }
    /*ボタン
    -------------------------------------------------------*/
    .more-btn a {
        margin: 10px auto 0 auto;
        font-size: 17px;
        font-weight: 700;
        padding-top: 15px;
        padding-bottom: 25px;
    }
    .more-btn a:hover{
        text-decoration: none;
    }
    .category-block.prediction-block .more-btn a {
        top: 400px;
    }




}